<?php
/**
 * Footer Tab
 *
 * @package Scribbler
 */

$menus['footer'] = array(
	'icon'  => 'fa-table',
	'title' => esc_html__( 'Footer', 'scribbler' ),
);

$menus['footer']['child']['footer-general'] = array(
	'title' => esc_html__( 'General', 'scribbler' ),
	'desc'  => esc_html__( 'From here, you can control the elements of footer section.', 'scribbler' ),
);

$mts_patterns = array(
	'nobg' => array( 'img' => $uri . 'bg-patterns/nobg.png' ),
);
for ( $i = 1; $i <= 29; $i++ ) {
	$mts_patterns[ 'hbg' . $i ] = array( 'img' => $uri . 'bg-patterns/hbg' . $i . '.png' );
}

$footer_nav_section = array(
	'field'      => 'footer_nav_section',
	'value'      => '1',
	'comparison' => '==',
);

$footer_nav_separator = array(
	'field'      => 'footer_nav_separator',
	'value'      => '1',
	'comparison' => '==',
);

$sections['footer-general'] = array(

	array(
		'id'       => 'mts_top_footer',
		'type'     => 'switch',
		'title'    => esc_html__( 'Footer', 'scribbler' ),
		'sub_desc' => esc_html__( 'Enable or disable footer with this option.', 'scribbler' ),
		'std'      => '0',
	),

	array(
		'id'         => 'mts_top_footer_num',
		'type'       => 'button_set',
		'class'      => 'green',
		'title'      => esc_html__( 'Footer Layout', 'scribbler' ),
		'sub_desc'   => wp_kses( __( 'Choose the number of widget areas in the <strong>footer</strong>', 'scribbler' ), array( 'strong' => '' ) ),
		'options'    => array(
			'3' => esc_html__( '3 Widgets', 'scribbler' ),
			'4' => esc_html__( '4 Widgets', 'scribbler' ),
			'5' => esc_html__( '5 Widgets', 'scribbler' ),
		),
		'std'        => '5',
		'dependency' => array(
			'relation' => 'and',
			array(
				'field'      => 'mts_top_footer',
				'value'      => '1',
				'comparison' => '==',
			),
		),
	),

);
