<?php
/**
 * Header Buttons
 *
 */

$buttons = scribbler_get_settings( 'header_buttons' );
if ( empty( $buttons ) && ! is_array( $buttons ) ) {
  return;
}
?>
<div class="header-buttons">
<?php
$i = 0;
foreach ( (array) $buttons as $button ) {
  echo '<div class="header-button button-' . ++$i . '">';
  if ( ! empty( $button['button_url'] ) ) {
    printf(
      '<a href="%1$s" class="button">%2$s</a>',
      $button['button_url'],
      $button['button_text']
    );
  }
  echo '</div>';
}
?>
</div><!-- .container -->
<?php
