<?php
/**
 * Header Layout Default
 *
 * @package Scribbler
 */

if ( scribbler_get_settings( 'sticky_nav' ) ) { ?>
	<div class="clear" id="catcher"></div>
<?php } ?>

<header<?php scribbler_attr( 'header' ); ?>>

<?php
if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'header' ) ) {
	?>

	<div id="header">

		<div class="container">

			<div class="logo-wrap">
				<?php scribbler_logo(); ?>
			</div>

			<?php
			get_template_part( 'template-parts/header/header', 'primary-nav' );
			get_template_part( 'template-parts/header/header', 'buttons' );
			?>

		</div><!-- .container -->


	</div><!--#header-->

	<?php
}
?>

</header>

<?php
get_template_part( 'template-parts/header/header', 'nav-adcode' );

show_header_ad();
?>
