<?php
/**
 * Header Featured Posts
 *
 * @package Scribbler
 */

if ( ! scribbler_get_settings( 'dropdown_menu' ) ) {
	return;
}
?>

<div class="menu-icon">
	<span></span>
	<span></span>
	<span></span>
</div>

<div<?php scribbler_attr( 'menu', 'secondary' ); ?>>

	<nav class="navigation clearfix">
		<?php
		// Primary Navigation.
		if ( has_nav_menu( 'secondary-menu' ) ) {
			wp_nav_menu( array(
				'theme_location' => 'secondary-menu',
				'menu_class'     => 'menu clearfix',
				'container'      => '',
				'walker'         => new scribbler_menu_walker(),
			));
		}
		?>
	</nav>

</div><!-- nav -->
