<?php
/**
 * Posts Layout 1
 *
 * @package Scribbler
 */

$featured = scribbler()->featured_layouts;
?>

<div class="<?php $featured->get_post_container_class(); ?>">

	<div class="container clear">

			<div class="<?php scribbler_article_class(); ?>">

				<?php
				// Elementor 'archive' location.
				if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'archive' ) ) {
					?>

					<div id="content_box">

						<?php scribbler_action( 'start_content_box' ); ?>

						<section class="<?php echo esc_attr( $featured->current['layout'] ); ?> clearfix">
							<?php
							$j = 0;
							while ( have_posts() ) :
								the_post();
								?>
								<article class="latestPost excerpt">

									<?php $featured->get_post_thumbnail(); ?>

									<div class="wrapper">

										<?php
										$featured->get_post_meta( true );

										$featured->get_post_title();

										$featured->get_post_content();
										?>

									</div>

								</article>
								<?php
							endwhile;

							$featured->get_post_pagination();
							?>
						</section><!--#latest-posts-->

					</div>

					<?php
				}
				?>

			</div>

			<?php $featured->get_sidebar(); ?>

	</div><!--.container-->

</div>
