<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Scribbler
 */

get_header(); ?>

	<?php scribbler_action( 'pages_title_section' ); ?>

	<div id="wrapper" class="clearfix">

		<div class="container">

			<div class="<?php scribbler_article_class(); ?>">

			<?php
			// Elementor 'archive' location.
			if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'archive' ) ) {
				?>

				<div id="content_box">
					<section id="latest-posts" class="layout-default clearfix">
						<?php
						the_archive_description( '<div class="taxonomy-description">', '</div>' );

						$j = 0;
						if ( have_posts() ) {
							while ( have_posts() ) {
								the_post();
								scribbler_blog_articles();
							}
						}

						if ( 0 !== ++$j ) {
							scribbler_pagination( scribbler_get_settings( 'mts_pagenavigation_type' ) );
						}
						wp_reset_query();
						?>
					</section>
				</div>

				<?php
				scribbler_action( 'after_content' );

			}
			?>

			</div>

			<?php get_sidebar(); ?>

		</div><!-- end of .container -->

<?php
get_footer();
