<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 * Learn more: https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Scribbler
 */

get_header(); ?>

<?php scribbler_action( 'blog_page_title_section' ); ?>

<div id="wrapper" class="clearfix">

	<?php

	scribbler_featured_layouts();

	scribbler_action( 'after_content' );

	get_footer();
