<?php
/**
 * Header Layout 2
 *
 * @package Scribbler
 */

if ( scribbler_get_settings( 'sticky_nav' ) ) { ?>
	<div class="clear" id="catcher"></div>
<?php } ?>

<header<?php scribbler_attr( 'header' ); ?>>

<?php
if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'header' ) ) {
?>

	<div id="header" class="clearfix">

		<div class="container">
			<div class="header-upper">
				<div class="logo-wrap">
					<?php scribbler_logo(); ?>
				</div>
				<?php get_template_part( 'template-parts/header/header', 'buttons' ); ?>
				<?php
				// Header Social Icons.
				if ( ! empty( scribbler_get_settings( 'header_social_icons' ) ) && is_array( scribbler_get_settings( 'header_social_icons' ) ) ) {
					$header_icons = scribbler_get_settings( 'header_social_icons' );
					scribbler_social_icons( $header_icons, true );
				}
				?>
			</div>
			<?php get_template_part( 'template-parts/header/header', 'primary-nav' ); ?>
		</div><!-- .container -->

	</div><!--#header-->

	<?php

}
?>

</header>

<?php
get_template_part( 'template-parts/header/header', 'nav-adcode' );

show_header_ad();
?>
